#spottrender_navigation {
  padding: 5px 10px;
  display: inline-block;
  background-color: #fcfcfc;
  width: 100%
}

#header_content #user_profile_block {
  padding: 0;
}

#user_profile_block {
  background-color: #fff;
}

.noleftNav #user_profile_block {
  background-color: transparent;
}

#spottrender_navigation #spottrender_navigation_list>li {
  display: inline-block;
}

#spottrender_navigation #spottrender_navigation_list>li>a {
  border-bottom: 2px solid transparent;
  color: #000;
  display: block;
  font-weight: 600;
  padding: 0px 35px;
  text-decoration: none;
}

#spottrender_navigation #spottrender_navigation_list>li>a.btn {
  background-color: #f7f7f7;
  border-radius: 0;
  border: 1px solid #dcdcdc;
  padding: 5px;
}

#spottrender_navigation #spottrender_navigation_list>li label {
  color: #000;
  font-weight: 600;
  padding: 0px 35px;
}

#spottrender_navigation #spottrender_navigation_list>li a span {
  font-weight: normal;
}

#spottrender_navigation #spottrender_navigation_list>li select {
  display: inline-block;
  width: auto;
  min-width: 250px;
}

#spottrender_navigation #spottrender_navigation_list>li.active {}

#spottrender_navigation #spottrender_navigation_list>li.active a {
  background-color: #2887d4;
  color: #fff;
  height: 25px;
  border-radius: 30px;
  line-height: 26px;
}


/***** Top nav Breadcrumb ****/

#spottrender_navigation_list .breadcrumb {
  margin-bottom: 0;
  background-color: transparent;
  padding: 0px 15px;
}

#spottrender_navigation_list .breadcrumb>li {
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  margin: 0;
  padding: 0;
  text-overflow: ellipsis;
}

#spottrender_navigation_list .breadcrumb a, #spottrender_navigation_list .breadcrumb a:hover {
  text-decoration: none;
}

#spottrender_navigation_list .breadcrumb .active a {
  pointer-events: none;
  color: #434348;
}


/***** Left nav ****/

#left_nav_container {
  position: absolute;
  width: 80px;
  height: 100%;
  background-color: #e8e8e8;
  top: 0;
}

#left_nav_container, #main_header_container, #content, .container {
  -webkit-transition: all 600ms cubic-bezier(1, 0, 0, 1);
  transition: all 600ms cubic-bezier(1, 0, 0, 1);
}

#left_nav_container.expanded {
  width: 220px;
}

#left_nav_container .leftnav-item span, #left_nav_container li.active span {
  display: inline-block;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 1s cubic-bezier(1, 0, 0, 1);
  transition: all 1s cubic-bezier(1, 0, 0, 1);
}

#left_nav_container.expanded .leftnav-item span, #left_nav_container.expanded li.active span {
  visibility: visible;
  opacity: 1;
}

#left_nav_container ul {
  margin-top: 28px;
}

#left_nav_container li {
  position: relative;
  display: block;
  padding: 20px 0 20px 30px;
  max-height: 65px;
  white-space: nowrap;
}

#left_nav_container li.active span {
  background-color: #2887d4;
  color: #fff;
  height: 35px;
  vertical-align: middle;
  line-height: 35px;
  border-radius: 30px;
}

#left_nav_container li span {
  padding: 0 15px;
  width: 120px;
}

#left_nav_container li.active i {
  color: #2887d4;
}

#left_nav_container li i {
  margin-right: 5px;
}

#left_nav_container li a {
  text-decoration: none;
  color: #454445;
  width: 100%;
  height: 100%;
  display: inline-block;
}

#logo {
  display: inline-block;
  margin: 10px 25px;
}

#main_header_container {
  position: relative;
  z-index: 1;
  margin: 0 0 0 80px
}

#main_header_container.expanded {
  margin: 0 0 0 220px;
}

#main_header_container.noleftNav {
  margin: 0px auto;
}

#header_content {
  margin: 0;
  background-color: #fff;
  border-bottom: 1px solid #dcdcdc;
}

#user_settings_block {
  padding: 10px 25px;
  margin: 0;
}

#user_settings_block i {
  line-height: 32px;
}

.leftnav-icon {
  width: 25px;
  height: 25px;
  display: inline-block;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.leftnav-icon.dashboard-icon {
  background-image: url("../img/leftnav/Dashboard_inactive.png");
}

.active .leftnav-icon.dashboard-icon {
  background-image: url("../img/leftnav/Dashboard_active.png");
}

.leftnav-icon.projects-icon {
  background-image: url("../img/leftnav/Project_inactive.png");
}

.active .leftnav-icon.projects-icon {
  background-image: url("../img/leftnav/Project_active.png");
}

.leftnav-icon.create-icon {
  background-image: url("../img/leftnav/Create_inactive.png");
}

.active .leftnav-icon.create-icon {
  background-image: url("../img/leftnav/Create_active.png");
}

.leftnav-icon.analytics-icon {
  background-image: url("../img/leftnav/Analytics_inactive.png");
}

.active .leftnav-icon.analytics-icon {
  background-image: url("../img/leftnav/Analytics_active.png");
}

.leftnav-icon.norms-icon {
  background-image: url("../img/leftnav/Norms_inactive.png");
}

.active .leftnav-icon.norms-icon {
  background-image: url("../img/leftnav/Norms_active.png");
}

#settings_dropdown_menu ul {
  background-color: #f1f1f1;
  box-shadow: none;
  border: none;
}

.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-submenu:hover>a {
  background-color: #2887d4;
  background-image: none;
}

#settings_dropdown_menu .uparrow {
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #f1f1f1;
  position: absolute;
  right: 3px;
  bottom: 100%;
}

#settings_dropdown_menu a {
  font-size: 12px;
  color: #454445;
  font-weight: bold;
}

#settings_dropdown_menu a:hover, #settings_dropdown_menu a:active {
  background-color: #e8e8e8;
}


/***** Top nav ****/

.topnav-icon {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.topnav-icon.download-icon {
  background-image: url("../img/topnav/download.png");
}

.topnav-icon.share-icon {
  background-image: url("../img/topnav/share.png");
}
